html,
body {
    height: 100%;
	margin: 0;
	padding: 0;
	font-family: 'Ubuntu', sans-serif;
    font-weight: 300;
    font-size: 1em;
	color: #FFFFFF;
	background-color: #222222;
}
h1,h2,h3,h4,h5,h6, .title{
	font-family: 'Ubuntu', sans-serif;
    font-weight:400;
}
article h1{
	margin-bottom: 0.5em;
	margin-top: 0.5em;
	font-size: 1.95em;
    text-transform: uppercase;
}
article h2{
	margin-bottom: 0.5em;
	margin-top: 0.0em;
	font-size: 1.8em;
    font-weight: 500;
    text-transform: uppercase;
}
figure{
	position: relative;
	padding: 0;
	margin: 0;
}
figcaption{
	position: absolute;
	bottom: 0;
	right:0;
}
.caption{
    font-size:1em;
    text-align: right;
    background-color: rgba(0,0,0,0.6);
	display: inline-block;
	padding: 2px 10px;
}
img{
	max-width: 100%;
	display : inline-block;
}
.hidden{
	display: none;
}
img.fit{
	width:100%;
	height: 100%;
	object-fit: cover;
    object-position: center;
    font-family: 'object-fit: cover; object-position: center;'
}
a{
	color:#FFFFFF;
	text-decoration: none;
}

p{
	font-size: 1em;
    margin: 1em 0;
}
ul{
	padding: 0;
	margin: 0;
	list-style-type: none;
}
ul.keywords{
	list-style-type: disc;
	margin-left: 20px;
	padding: 35px 15px;
}
blockquote{
	margin:0.5em;
}
.keywords{
	font-family: 'Ubuntu', sans-serif;
    font-size:1.2em;
}

.keywords-small{
    font-size:1em;
}

.full-height, #wrapper, #content {
    height: 100%;
}

.small-logo{
	width: 30px;
}
.icon{
	display: inline-block;
	margin: 8px;
}

.main-column{
	width: 50%;
	height: 100%;
	float: left;
}
.column-wrapper{
	padding: 25px 60px;
	position: relative;
}

.left-pane{
	background-color: #333;
	background-image: url('/img/background.png');
	color: #ffffff;
	position: fixed;
	display: flex;
	min-height: 480px;
    box-shadow: 5px 0px 10px rgba(0, 0, 0, .3);
    z-index: 1;
}
.right-pane{
	margin-left: 50%;
	position: relative;
}
#page-loader{
	position: fixed;
	z-index: 10;
	top:-100%;
	width:100%;
	height:100%;
	background-color: #e5004c;
	transition: top 400ms;
}
#page-loader.loading{
	top:0;
	transition: top 400ms;
}

.scrollable{
	overflow: auto;
}
.transitionnable{
	transition: all 800ms;
}
.testimonial{
	position: relative;
}
.testimonial::before{
	content: "\201C"; /*Unicode for Left Double Quote*/

	font-family: Georgia, serif;
	font-size: 4em;
	font-weight: bold;
	/*color: #FFF;*/

	position: absolute;
	left: 20px;
	top: 25px;
}
.testimonial p{
	text-indent: 30px;
	font-style: italic;
	font-weight: lighter;
	line-height: 1.3em;
}
.testimonial footer::before{
	content:'— ';
}

.text-grey {
    color:#171717;
}
/*-- Flex Rules --------------------------------------------------- */
.flex, .flex-row, .flex-col{
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}
.flex-row {
    flex-direction: row;
	flex-wrap : wrap;
}
.flex-col {
    flex-direction: column;
}
.flex-container-centered {
    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    align-items: center;
    justify-content: center;
}
.flex-half{
	flex-basis:50%;
	flex-grow:1;
}
.flex-wrap-sm{
	min-width: 220px;
	box-sizing: content-box;
	height: 220px;
}
.flex-wrap-lg{
	min-width: 350px;
}

.img-only{
	min-height: 200px;
}

.halfbox-container, .halfbox {
    width: 100%;
    position: relative;
}
.halfbox{
    min-height: 50%;
    overflow-x: hidden;
}
.halfbox-container{
	height: 50%;
}

.inner-column {
    width: 50%;
    height: 100%;
    float: left;
    box-sizing: border-box;
    overflow: hidden;
}
.centered {
    text-align: center;
}
.logo{
	position: absolute;
	top:0;
	z-index: 2;
}
.logo nav{
	margin-top: 20px;
	margin-left: 40px;
}
.logo nav img{
	vertical-align: top;
}
.bg-image-centered {
    background: transparent;
	background-position: center;
	background-repeat: no-repeat;
    background-size: cover;
	height: 100%;
}
.align-right{
	text-align: right;
}
.vertical-center{
	justify-content: center;
}
/* Sticky page menu -----------------------------------------------*/
.sticky-page-menu{
	text-align: right;
	text-transform: uppercase;
	position: absolute;
	/*z-index:1;*/
	right:0;
	padding-top: 25px;
}
.sticky-page-menu ul{
	clear: both;
	padding-right: 15px;
}
.sticky-page-menu li{
	margin-bottom: 25px;
}
.sticky-page-menu li>a{
	padding: 6px;
	transition: background ease 300ms;
}
.sticky-page-menu li>a:hover{
	background-color: #e5004c;
	transition: background ease 300ms;
}
.sticky-page-menu li.active>a{
	background-color: #e5004c;
	transition: background ease 300ms;
}
.menu-button-wrapper{
	display: block;
	float: right;
	text-align: center;
	margin-bottom: 45px;
}
.menu-button-wrapper a{
	display: inline-block;
	width: 60px;
	height:60px;
	line-height: 60px;
	float: left;
}
#menu-button{
	background-color: #e5004c;
}
.back-button{
	display: inline-block;
	margin-right: 30px;
	position:relative;
	top: 12px;
}
.back-button img{
	position:relative;
	left:0;
	transition: left ease 200ms;
}
.back-button:hover img{
	position:relative;
	left:4px;
	transition: left ease 120ms;
}
/* ---------------------------------------------------------------- */
.page-description{
	width: 66%;
}
.page-description h1{
	font-size: 3.2em;
	font-weight: normal;
}
.page-description p{
	line-height: 1.6em;
	text-align: justify;
}
.page-description li{
	list-style: square;
	margin: 8px;
}
.page-description ul{
	padding-left: 10px;
}
.corners{
	position: relative;
}
.corners::before, .corners::after, .corners>:first-child::before, .corners>:first-child::after {
    position:absolute;
    width:15px; height: 15px;
    border-color:#e5004c;
    border-style:solid;
    content: ' ';
}
.corners::before {top:0;left:0;border-width: 1px 0 0 1px}
.corners::after {top:0;right:0;border-width: 1px 1px 0 0}
.corners>:first-child::before {bottom:0;right:0;border-width: 0 1px 1px 0}
.corners>:first-child::after {bottom:0;left:0;border-width: 0 0 1px 1px}

/*PAGES*/
.home{
	background-color: #222222;
	color:#FFFFFF;
	font-size: 1.2em;
}
.home .text-container{
	padding: 30px 150px;
}
.home .text-container p{
	text-align: justify;
}
.home h1::after{
	content: '';
	display: block;
	background-color: #e5004c;
	height: 2px;
	margin-top: 0.83em;
}
.contact{
	position: relative;
}
.mail{
    font-size: 2.5em;
    margin: 0.2em 0;
}
.tel{
    font-size: 2.5em;
	margin: 0.2em 0;
}

.mail-mini{
    font-size: 1.2em;
    margin: 0.2em 0;
}
.tel-mini{
    font-size: 1.2em;
	margin: 0.2em 0;
}
.copyright{
    position:absolute;
    font-weight: 500;
    font-size: .9em;
    color:#fe4a86;
    bottom:0;
    right:20px;
}


/* BLOCKS ------------------------------------------------------------------------- */
#page section>header{
	background-color: #E5004C;
	text-align: justify;
	overflow: hidden;
}
/*#conference-creation::before{
	content: '';
	background-image: url('/img/confFull01.jpg');
	height: 120px;
	width: 100%;
	display: block;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}*/
.section-title{
	text-align: right;
	font-size:2em;
	margin: 0;
	text-transform: uppercase;
}
.section-title+p{
	float: right;
	max-width: 75%;

}
.mini-project{
	position: relative;
	background-color: rgba(0,0,0,0.2);
}

.title-rectangle{
    float: left;
    position: absolute;
    min-width: 100px;
    height: 50px;
    background-color: rgba(0,0,0,0.2);
}
.project{
	min-height: 300px;
	min-width: 350px;
	position: relative;
	background-color: rgba(0,0,0,0.2);
}
.project-hi{
	min-height: 500px;

}
.project-link{
	height: 100%;
	width: 100%;
	position: absolute;
	top:0;
	background-color: rgba(0,0,0,0.35);
}

.project-link-white{
	height: 100%;
	width: 100%;
	position: absolute;
	top:0;
	background-color: rgba(0,0,0,0);
}

.project:hover .project-link{
	background-color: rgba(0,0,0,0.55);
}
.project:hover .project-link-white{
	background-color: rgba(255,255,255,0.75);
}
.project::after{
	content: '';
	color: #FFFFFF;
	position: absolute;
	width: 0;
	height: 0;
	background-color: transparent;
	top: 0;
	border-left: 15px solid #e5004c;
	border-right: 15px solid transparent;
	border-top: 15px solid #e5004c;
	border-bottom: 15px solid transparent;
	transition: all 250ms;
	opacity:1;
}
.project:hover::after{	
	border-left: 30px solid #e5004c;
	border-right: 30px solid transparent;
	border-top: 30px solid #e5004c;
	border-bottom: 30px solid transparent;
	transition: all 250ms;
	/*opacity:0.50;*/
	/*opacity:0.50;*/
}

.text-container{
	padding: 35px;
}
.icon-container{
    padding:25px;
    text-align: center;
    display:block;
}
.icon-container img {
    padding-bottom: 25px;
}

.project-description{
	height: 0;
	overflow: hidden;
	z-index: 1;
	position: relative;
	transition: height ease 500ms;
	padding: 0 35px;
	display: block;
}

.project:hover .project-description {
	height: 40%;
	transition: height ease 500ms;
}

.color {
    min-width: 150px;
    color: #FFF;
}
.bg-pink {
    background-color: #E5004C;
}
.bg-blue {
    background-color: #2CBCEE;  
}
.bg-green {
    background-color: #27ae60;    
}

.bg-grey {
    background-color: #353535;    
}

.img120 {
    padding-top: 15px;
    height: 120px;
    width: 120px;
}

/*CAROUSSEL ------------------------------------------------------------------------------- */
.owl-stage-outer, .owl-stage, .owl-item, .owl-carousel, .owl-carousel .item{
	height: 100%;
}
.owl-carousel{
	text-align: center;
}
#main-carousel{
	position: absolute;
	top:0;
	z-index: 0;
}
#logo-carousel{
	height: 120px;
	margin: 0 30px;
}
#logo-carousel .item{
	text-align: center;
}
#logo-carousel .item img{
	max-height: 120px;
	width: auto;
}

.slide {
    width: 100%;
    height: 100%;
    overflow-x: hidden;
}
.owl-dots{
	display: inline-block;
	position:relative;
	bottom: 80px;
	text-align: center;
	opacity: 0.5;
}
.owl-dots:hover{
	opacity: 1.0;
}
.owl-dot {
    border-radius: 50%;
    cursor: pointer;
    display: inline-block;
    height: 18px;
    margin: 0 20px;
    width: 18px;
	border: 2px solid #ffffff;
	transition: background 150ms;
}
.owl-dot.active {
	background-color: #e5004c;
}
.owl-dot.active:hover {
	background-color: #e5004c;
}
.owl-dot:hover{
	background-color: #FFF;
	transition: background 150ms;
}
.owl-carousel.hidden{
	opacity:0;
}

/*MENU ---------------------------------------------------------------------------- */
.main-menu{
	display: flex;
	align-items: center;
	justify-content:center;
	width:100%;
}
.main-menu>ul{
	margin: 150px 0;
}
.main-menu a.title{
	display:inline-block;
	margin-left: 0;
	position: relative;
}
.main-menu a.title h2{
	transition: left 250ms;
	left:0px;
	position: relative;
}
.main-menu a.title:hover h2{
	left: 15px;
	transition: left 250ms;
}
.main-menu li{
	/*position:absolute;*/
	transition: all 800ms;
}
.main-menu p{
	position: relative;
	top: 80px;
	text-align: justify;
}

li.inactive{
	opacity: 0;
	margin-top: 0!important;
	transition: all 800ms;
}
li.active{
	opacity: 1;
	margin-top: 0!important;
	transition: all 800ms;
}

.menu-title{
	background: url('/img/home_menu.png') no-repeat;
	padding-top: 40px;
	font-size: 60px;
	height: 0;
	overflow: hidden;
	margin : 0.4em 0;
}
.menu-title#conference{
	background-position: 0 3px;
	font-size: 60px;
}
.menu-title#event{
	background-position: 0 -100px;
}
.menu-title#communication{
	background-position: 0 -203px;
}
.menu-title#concept{
	background-position: 0 -306px;
}
/* SITE-MENU ----------------------------------------------------- */
#menu{
	position: fixed;
    top: 0;
    right: 0;
    width: 400px;
    height: 100%;
    /*pointer-events: none;*/
    z-index: 10;
}
#menu:not(.active){
	pointer-events: none;
}
.menu-trigger {
    position: absolute;
    top: 30px;
    right: 30px;
    pointer-events: auto;
    width: 30px;
    height: 24px;
    padding: 0;
    margin: 0;
    z-index: 1;
    cursor: pointer;
}
.menu-trigger span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 4px;
    background-color: #fff;
    border-radius: 0px;
}
.menu-trigger span {
    display: inline-block;
    transition: all .4s;
    box-sizing: border-box;
}
.menu-trigger span:nth-of-type(1) {
    top: 0;
}
.menu-trigger span:nth-of-type(2) {
    top: 10px;
}
.menu-trigger span:nth-of-type(3) {
    bottom: 0;
}
.menu-trigger:not(.active):hover span:nth-of-type(1) {
    top: 3px;
}
.menu-trigger:not(.active):hover span:nth-of-type(3) {
    bottom: 3px;
}
.menu-trigger.active span:nth-of-type(1) {
    -webkit-transform: translateY(10px) rotate(-45deg);
    transform: translateY(10px) rotate(-45deg);
}
.menu-trigger.active span:nth-of-type(2) {
    opacity: 0;
}
.menu-trigger.active span:nth-of-type(3) {
    -webkit-transform: translateY(-10px) rotate(45deg);
    transform: translateY(-10px) rotate(45deg);
}

/*.main-navigation {
    clear: both;
    display: block;
    width: 100%;
	color: #FFFFFF;
	height: 100%;
}*/
.main-navigation .wrap-menu {
    width: 100%;
    position: absolute;
    top: 0;
    right: -100%;
    height: 100%;
	opacity: 0.2;
    transition: all 500ms cubic-bezier(0.55,-0.10,0.85,0.10);
}
.main-navigation .wrap-menu.active {
    right: 0;
    transition: all 500ms cubic-bezier(0.15,0.90,0.45,1.10);
	opacity: 1;
}
.main-navigation .wrap-menu:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 200%;
    height: 100%;
    content: "";
    background: rgba(229,0,76,0.90);
    /*transform: skew(-10deg);*/
}
.main-navigation li a, .main-navigation li a:link, .main-navigation li a:visited {
    color: #ffbbd2;
}
.main-navigation li a:hover {
    color: #FFF;
}
.main-navigation .menu-container{
	position: relative;
}
.main-navigation .menu-container .menu-item{
	font-size: 1.4em;
	margin: 10px 0;
}
.social-menu{
	margin: 20px 0;
}
.social-menu img{
	margin: 4px;
	width: 32px;
}
.main-navigation .language-menu{
	font-size: 2em;
	margin: 20px 0;
}
.main-navigation .language-menu a.active{
	font-weight: 500;
	color: #FFF;
}
/* RESPONSIVE LAYOUTS --------------------------------------------------------------------- */
@media (max-width: 1170px){
	.main-column {
		width: 100%;
	}
	.right-pane{
		height: auto;
		margin-left: 0;
	}
	.left-pane{
		position: relative;
		height: auto;
		box-shadow: none;
	}
	.page-description{
		width: auto;
		margin: 120px 0;
	}
	.halfbox-container {
		height: 350px;
	}
	.hidden-mobile{
		display: none;
	}
	.no-flex-on-mobile{
		display: block;
	}
	#menu{
		width: 100%;
	}
	.main-navigation .wrap-menu {
		width: 100%;
	}
}
@media (max-width: 640px){
	.main-menu>ul{
		width: 100%;
	}
	.main-menu li{
		max-width: 100%;
		/*overflow: hidden;*/
	}
	.menu-title{
		background-size: 280px;
	}
	.menu-title#concept {
		background-position: 0 -220px;
		font-size: 45px;
	}
	.menu-title#conference {
		background-position: 0 5px;
		font-size: 45px;
	}
	.menu-title#communication {
		background-position: 0 -140px;
		font-size: 45px;
	}
	.menu-title#event {
		background-position: 0 -60px;
		font-size: 45px;
	}
	.home .text-container{
		padding: 35px;
	}
	.main-navigation .menu-container{
		left:15px;
	}
}
